• 締切済み
  • すぐに回答を!

僕はiMac の leopard ver.10.5.8を持っています。

僕はiMac の leopard ver.10.5.8を持っています。magic trackpadを買おうと思ったのですが、システム条件にMac OS X Snow Leopard v10.6.4以降と書いていて、びっくりしました。magic trackpadはleopardでも使えるのでしょうか?

共感・応援の気持ちを伝えよう!

  • 回答数4
  • 閲覧数316
  • ありがとう数4

みんなの回答

  • 回答No.4
  • 50kata
  • ベストアンサー率34% (1103/3201)

Snow Leopardは¥3,300.ーですので,この際一緒に導入されては如何でしょうか?

共感・感謝の気持ちを伝えよう!

質問者からのお礼

そういう手もありますね。でも今回はやめときます。 ありがとうございました。

関連するQ&A

  • Mac OS X v10.5 Leopardのインストールについて

    現在iMacでMac OS X v10.4 を使用していますが、液晶が故障したため外部ディスプレイにミラー表示して使用しています。 この状態でMac OS X v10.5 Leopardをインストールするためには、壊れた液晶画面を修理してインストールするしか方法がないでしょうか。

    • 締切済み
    • Mac
  • TigerからLeopardにアップグレードしたいのですが

    今のMacはTiger 10.4.11というものですが、 この度Leopardを入れようと思っています。 1.Intel Coreは入ってませんが可能でしょうか。 2.価格comやアマゾンで見ると、 「MAC OS X v10.5.1 Leopard MB427J/A」と 「MAC OS X v10.5 Leopard MB021J/A」の2つがあり、 前者の方が弱冠価格が安いのですが、Tigerから10.5.1にアップグレードすることは可能なのでしょうか。 どちらを購入すれば良いのか分かりません。 よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • 中古のインテルiMac(OS無)で、

    中古のインテルiMac(OS無)で、 Creative Suite 5 Design Premiumもしくは、 Creative Suite 5 Master Collectionのインストールを考えているのですが、 必要システム構成: ・インテルマルチコアプロセッサー(64-bit対応必須:インテルCoreTM 2 Duo以上) ・Mac OS X v10.5.7またはv10.6.3日本語版 とありますので OSはv10.5 Leopardで問題ないでしょうか。

    • ベストアンサー
    • Mac
  • 回答No.3

オンラインストアでPowerMacG5・OS10.5.8では機能に制限があるので注意との 製品レビューがあります「機能制限は恐らくタップ・スクロール位と思われますが」 http://store.apple.com/jp/product/MC380J/A?fnode=MTY1NDA1Mg&mco=MTg4NDM5MDc MacBookProを使ってますが現行品では慣性スクロールが標準ですが,私の使っているのは 一つ前のモデル、OSのVerは同じでもそれまで出来なかった慣性スクロールが後のアップデートで 可能になっています、どうしても10.5でと言うならUp待ちになるんでしょうね。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

leopardでは無理という事ですか・・・。残念です。 ありがとうございました。

  • 回答No.2
  • Hoyat
  • ベストアンサー率52% (4897/9300)

10.6でも10.6.4にアップデートしていないと「マニュアル通り操作しようにも、掲載されているアイコンが機能設定に出てこない」そうです。 http://pc.watch.impress.co.jp/docs/column/mobile/20100806_385658.html 上記にも触れられていますが、パッケージには「10.6.4 + Apple Magic Trackpad Software Update」と書いてあり、要するに「10.6.4に更にドライバを入れろ」と言うことなので他バージョンでは無理となります。 http://pc.watch.impress.co.jp/img/pcw/docs/385/658/html/322.jpg.html 従ってLeopardでは無理と言うことになります。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

なるほど…使えないのは残念です。 丁寧な回答ありがとうごさいました。

  • 回答No.1

難しいところだね。実際使えたりすることがあるから。 これは、アップデートで金儲けするためのちょっとした作戦かもしれない。 回答になってなくてごめんなさい。

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • Mac OS X v10.5.6 Leopard

    Mac OS X v10.5.6 Leopardの購入を検討しているのですが、現在使っているMacがバージョン10.3.9でプロセッサがデュアル1.8 Ghz PowerPC G5となってます。 商品説明のページには、システム条件「Intel、PowerPC G5、PowerPC G4(867MHz以上)プロセッサを搭載したMac」とあるのですがよくわかりません。 このPCでも問題なく使えるのでしょうか?

    • 締切済み
    • Mac
  • TigerからLeopardにアップグレードしたいのですが

    Mac初心者です。 Mac TigerからLeopardにアップグレードしようと思っています。 その際に、 1.Intelが入ってなくても大丈夫でしょうか。 2. 現在、「MacOS X v10.5 Leopard」と「Mac OS X 10.5.1 Leopard 」の 2つがあり、後者のほうが弱冠価格が安いのですが、こちらを購入しても大丈夫なのでしょうか。 よろしくお願いいたします。

    • 締切済み
    • Mac
  • Magic Trackpadの設定で困っています。

    Magic Trackpadの設定で困っています。 iMacとMagic Trackpadを購入しました。 さっそく動作設定をしようと思ったのですが、システム環境設定の中に、トラックパッドが表示されません。 Bluetoothでは検出されません。どうしたらいいのか、教えていただけませんか。どうかどうか、よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • OS9.1のiMacでiPod shuffleは使える?(超初心者です)

    iPod shuffleを購入したいと思うのですが、Appleのウェブサイトでシステム要件を見てみたところ、 ・Mac OS X v10.2.8以降(Mac OS X v10.3.4以降を推奨) となっていました。 私が今使っているのは5年前に買ったiMacで、OSは9.1なのですが、これって、今私が使っているiMacではiPod Shuffleは使えないってことですよね? その場合、どうしたらiPod Shuffleを使えるようになるのでしょうか? OSをアップグレードしたらいいのかな、と思うのですが、実は超初心者なのでアップグレードの仕方すら分かりません。 そもそも私が今使っているiMacはOSのアップグレードができるのでしょうか? とりあえずシステム特性を見てみたところ、内蔵メモリは192となっていました。 まとまりのない文章&内容で申し訳ありませんが、超初心者の私にも分かるように、どなたか教えて頂けないでしょうか?

    • 締切済み
    • Mac
  • Lionの外付けHDDにLeopardを入れたい

    インテルiMacに入っていたSnow LeopardをOS X(10.7.2 Lion)にバージョンアップしました。 その外付けHDDにもと入れていたSnow Leopardをインストールしたいのですが、 「アプリケーション Mac OS X インストールのこのバージョンは、このバージョンの Mac OS X では使用できません。」「Mac OS X インストール 23.1.1が使用されています。」というメッセージが出てインストールできません。 インストールすることはできないのでしょうか? どなたかお教えいただけませんか。

    • ベストアンサー
    • Mac
  • iMac (Mac OS X v10.5 Leopard)ファン音がおかしい

    【悩み:内部のファン音の異常が気になる】 【種類:iMac (Mac OS X v10.5 Leopard)を使用】 【最近あった思い当たる事: 2月らへんにメモリ交換のため、フタをあけた。】 ここ最近、iMac本体内部からの音が、 ガサガサしたような機械音と、 聞いた事もないピコピコという音がでていて、すごく怖いです。 高速回転してるわけではなく、 ネットを見てるくらいの通常使用の時の音です。 対処として、 ・ディスクユーティリティをかける ・Apple Hard wareテスト ・外側から埃をとる。 ・電源を落とし、扇風機をかけて本体の温度を下げた。 現行平均50℃くらいです。 をやったのですが、良くならず変わらず。 一応、 ・Apple Hard wareテスト をやったときに、メインロジックボードテストの部分で、 ガガガガガーとすごい何かこすれる様な音がしました。 これは内部のメインロジックボードが何かしらの異常なのでしょうか。 メモリ交換の時に、埃とか入ったのかな・・と考えてるのですが、 似た様な体験やファンの通常の回転数、基本的な温度、 ご存知の方いらっしゃいましたら、教えて下さい。

  • TigerからLeopardに移るメリット

    Mac OS X 10.4.2.9、Intel Core2Duo 2GB RAM、120GBのApple MA609J/A(MacBook Pro)と、 Mac OS X 10.4.2.9、Intel Core2Duo 2GB RAM、250GBのApple MA589J/A(iMac)を使用しています。 先日発売されたLeopardに興味があるのですが、ぶっちゃけ、ぼくの環境TigerからLeopardに移るのってメリットあるのでしょうか? 最新OSなので、優れている点はあるかと思いますが、Tiger以前のOSからLeopardへの場合なら、有効なのも大きいかと思いますが、、、。 それと、発売されたばかりのものって、どんな製品でも修正点が続出しますよね? Macでもやはり同じなのでしょうか? また、2台のmacにLeopardを入れる場合でも、ファミリーパックしかないのでしょうか? よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • Mac OS X v10.5 アップルトーク

    Mac OS X v10.5 LeopardのLANについて アップルトークが使用できなくなっているみたいです。どなたか“Mac OS X v10.5 Leopard”のままで使用できる方法ご存じないですか?

  • Mac OS X v10.5 Leopardへのアップグレード

    近々、Mac OS X v10.5 Leopardを買おうと思っているのですが、 今使っているノートパソコンでもアップグレードが出来るのかどうか、わかりません。 教えていただけませんか? PowerBookG4 CPUタイプは、PowerPCG4(1.1) 速度は1.25GHz メモリは1.25GBです。 アップグレードした場合、今まで使っていたアプリケーションや、保存データはどうなるんですか? Macは本当に分からなくて・・・。誰に尋ねたらいいのかも。

    • 締切済み
    • Mac
  • Mac OS X 10.5.6 LeopardをimacG5にインストールしたいのですが

    Mac OS X 10.5.6 LeopardをimacG5にインストールしたいのですが 何か気をつけることがありましたら教えてください! 現在のG5(10.3.9)から、 intuos を使えるようにするためのインストールなのですが ちゃんと作動するか ちょっと不安もあります。 しかし今intel imacを購入する資金がないため… Leopard入れた後はCS4インストール予定です。 主にillustrator+photoshop+mail+safari の使用になると思います。 データ保存関係は全て外付けHDです。 ※ imacのメモリは2GBです。 少ないでしょうか…

    • 締切済み
    • Mac